{
	"block.contenttweaker.green_block": "Akhdar",	
	"block.contenttweaker.blue_block": "Azraq",	
	"block.contenttweaker.red_block": "Ahmar",	
	"block.contenttweaker.yellow_block": "Al'Asfar",
	
	"item.contenttweaker.steel_sheet": "Steel Sheet",	
	"item.contenttweaker.starch": "Starch"
}